#main{background:#fff}
.color01{color:#333;}
.color02{color:#333;}
#header .menu ul li a:hover,#header .menu ul li.current_page_item a,#header .menu ul li.current_page_item a:hover,#header .menu ul li#shopping-cart-menu-item a{background:none;color:#3d3d3d;}
.sidebar_container .content_box .heading{background-color:#131313;}
#footer{ background: #242429; font-size: 12px;color: #909096;border-color: #38B7A5;border-top-style: solid;border-top-width: 5px;line-height: 18px;padding: 90px 0 90px 0;position: relative; }
#footer-include{ background:none; }

/*--More Changes Start--*/
body { border-top:solid 5px #242429; line-height:1.7em; }
#header { border-bottom:solid 1px #EEEEEE; margin:0 0 10px 0;}
#header .menu { margin:0 0 20px 0;}
#header .menu ul li a { background:none; color:#000;}
#header .menu ul li a:hover { color:#3d3d3d; background:none;}

#main_container .post_container .details_box .details .more_box { border:none; background:url(_images/footer_link_bg-02.png) 0 0 repeat-x; padding:13px 0 0 0; margin:7px 0 0 0; }
#main_container .post_container .details_box .details .more_box .more a  {color:#ffa32d; text-decoration:none; font-size:12px; background:url(_images/arrow-readmore-02.png) 100% 3px no-repeat; padding:0px 15px 5px 0;}

.sidebar_container .content_box .heading h3 {color:#666666;}
.sidebar_container .content_box .heading { background:#fff;  }
.sidebar_container .content_details_box{ background:url(_images/footer_link_bg-02.png) 0 100% repeat-x; border:none;}
.sidebar_container .content_details_box form { margin:0 0 20px 0;}
.sidebar_container .content_details_box form input#search {width:73%; margin:0px 3px 0 0; padding:7px 1% 7px 1%;background: none repeat scroll 0 0 #FEFEFE;border: 1px solid #E0E0E0;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05) inset;color: #929292;font-size: 12px;}
.sidebar_container .content_details_box form .go_btn {background: #38B7A5; border: 1px solid #38B7A5;  cursor:pointer; width:60px; height:31px; color:#fff; font-size:11px; font-weight:bold; }
#header .search_box { background:none;}


#header .search_box .search_input_bg {width:66%; margin:0px 3px 0 0; padding:7px 1% 7px 1%;background: none repeat scroll 0 0 #FEFEFE;border: 1px solid #E0E0E0;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05) inset;color: #929292;font-size: 12px;}
#header .search_box input.go_btn { cursor:pointer; width:60px; height:31px; background:#38B7A5; border:solid 1px #38B7A5; color:#FFF; font-size:11px; font-weight:bold; text-indent:0px; }


#main_container .post_container .details_box .link_box.last { border:none;background:url(_images/footer_link_bg-02.png) 0 100% repeat-x;}
#main_container .post_container .details_box .link_box { border:none;}

#respond { border:none;}
#respond h3#reply-title { color:#3D3D3D;font-weight:400; font-size:14px; }
#respond form label { font-weight:400; color: #929292;font-size: 12px;text-transform:capitalize; width:70px; float:left; display:block;}
#respond form #comment { width:85%; margin:0px;background: none repeat scroll 0 0 #FEFEFE;border: 1px solid #E0E0E0;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05) inset;color: #929292;font-size: 12px;}
#respond form p.form-allowed-tags { margin:0 0 20px 70px;}
#respond form #submit { margin:0px 0 0 70px; background:#38B7A5; color:#FFF; border-color:#13A68B; font-size:11px; padding:8px 25px; text-transform:capitalize;}
#respond form input {background: none repeat scroll 0 0 #FEFEFE;border: 1px solid #E0E0E0;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05) inset;color: #929292;font-size: 12px;margin:0px;padding: 10px 4px 10px 4px;}
#respond form .comment-form-author input, #respond form .comment-form-author input, #respond form .comment-form-url input { margin:0px;}

#respond form .required { color:#EA8D12;}


.ls-container { margin:20px auto 60px auto !important;}


.modular-banners-holder { overflow:hidden; width:100%; margin:20px 0 20px 0;}
.modular-banner { float:left;}
.modular-banner-fill { display:block; position:relative; color:#FFF; text-decoration:none;}
.modular-banner-fill:link, .modular-banner-fill:hover, .modular-banner-fill:visited {color:#FFF;}
.modular-banner-fill-content { z-index:999; display:block; padding:10px; position:relative; }
.modular-banner-dimm { display:block; background:#000; position:absolute; top:0px; left:0px; height:100%; width:100%;}
.modular-banner-link-icon {display:block; background:url(_images/link-icon.png) 95% 95% no-repeat;height:auto;position:absolute; top:0px; left:0px; height:100%; width:100%;}

#main_container .top_container { background:url(http://modular.rt7digital.com/wp-content/themes/modular/_images/footer_link_bg.png) 0 50% repeat-x; height:20px; padding:0px; margin:0 0 10px 0; width:100%;}
#main_container .top_container h2 { display:inline-block; width:auto; background:#FFF; padding:0 1%; margin:0px }

/*--More Changes End--*/